.overrideFloatclass {
	float:none !important;
}

.embed-container { 
	position: relative; 
	padding-bottom: 59.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
}

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 95%; 
}

.embed-container_RC { 
	position: relative; 
	/*padding-bottom: 59.25%; 
	height:-webkit-fill-available;*/
	padding-bottom:10px;
	overflow: hidden; 
	max-width: 100%; 
}

.embed-container_RC iframe, .embed-container_RC object, .embed-container_RC embed { 
	/*position: absolute; */
	top: 0; 
	left: 0; 
	/*width: 100%; */
	/*height: 95%; */
}

/*.o-hero-slider__video video {
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}

.o-hero-slider__item img {
    width: 100%;
}

.o-hero-slider__video img {
    z-index: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    }*/